WordPress.org

Support

Support » Reviews » Bp Force Profile » The only plugin to force buddypress profile completion

The only plugin to force buddypress profile completion

Viewing 1 replies (of 1 total)
  • The plugin seems to be very useful, but it generates an error in the latest versions of WP 3.6 and 1.7 bp:
    Can not modify header information – headers already sent by (output started at / home4/emry/public_html/wp-content/themes/buddy -child/header.php: 2) in / home4/emry/public_html/wp-includes/pluggable.php on line 875

Viewing 1 replies (of 1 total)
  • The topic ‘The only plugin to force buddypress profile completion’ is closed to new replies.
Skip to toolbar